/* Localized versions of Info.plist keys */

CFBundleName = "CD Spin Doctor";
CFBundleShortVersionString = "CD Spin Doctor, Version 2.0.2";
CFBundleGetInfoString = "2.0.2, Copyright © 1999-2003 Roxio, Inc. Tous droits réservés.";
NSHumanReadableCopyright = "Copyright © 1999-2003 Roxio, Inc. Tous droits réservés.";
CFBundleHelpBookName = "Aide de CD Spin Doctor";